QSRESPEED(1)

NAME
Tool to compare / estimate the processing time for (Perl-compatible) regular expressions (PCRE).

SYNOPSIS
qsrespeed <path>

DESCRIPTION
qsrespeed loads regular expressions from the provided file and matches them against a build-in set of strings measuring the time needed to process them. It's a benchmark too to judge the expressions you have defined regarding the potential CPU consumption.

OPTIONS

<path>
    Defines the input file to process. The file consists a list of (separated by a newline character) regular expressions to test

SEE ALSO
qsdt(1), qsexec(1), qsfilter2(1), qsgeo(1), qsgrep(1), qshead(1), qslog(1), qslogger(1), qspng(1), qsre(1), qsrotate(1), qssign(1), qstail(1)

AUTHOR
Pascal Buchbinder, http://mod-qos.sourceforge.net/